/* icon */
/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css"); */
/* @import url("assets/bootstrap-icons/font/bootstrap-icons.css"); */

@font-face {
  font-family: "Poppins";
  src: url("assets/fonts/Poppins-Regular.ttf") format("truetype");
}

body {
  /* background-color: #3f2a56; */
  /* background-color: #2c368d; */
  /* background-color: #a8b3cf; */
  /* color: white; */
}

.navbar {
  /* background-color: cadetblue;  */
  background-color: #044089;

  /* background-color: rgb(116, 111, 111); */
}

.nav-link {
  color: white;
}

.nav-link:hover {
  color: white;
}

.hero-section {
  height: 100vh;
  min-height: 500px;
  overflow: hidden;
}

.hero-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.hero-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.hero-content {
  z-index: 2;
}

.hero-title {
  font-size: 4rem;
  font-weight: bold;
}

.hero-subtitle {
  font-size: 24pt;
  font-weight: bold;
}

.hero-description {
  font-size: 1.25rem;
  max-width: 600px;
}

.btn-warning {
  background-color: #c19157;
  border: none;
  color: white;
}

.btn-warning:hover {
  background-color: #a77b3f;
  color: white;
}

.hoper {
  transition: all 0.3s;
}

.btn-warning {
  background-color: #c19157;
  border: none;
  color: white;
}

.btn-warning:hover {
  background-color: #a77b3f;
  color: white;
}

.hoper:hover {
  transform: scale(1.1);
  cursor: pointer;
}

/* .position-absolute {
  transition: all 0.3s;
}

.position-absolute:hover {
  transform: scale(1.1);
  cursor: pointer;
} */

.card {
  transition: all 0.3s;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.card:hover .bi-person-fill {
  color: cornflowerblue;
}

.card:hover .bi-bag-dash-fill {
  color: burlywood;
}

.card:hover .bi-controller {
  color: darkslateblue;
}

.card:hover .bi-emoji-sunglasses-fill {
  color: rgb(255, 204, 142);
}

body {
  /* background-color: #2d0b60; */
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3 {
  /* font-family: "Poppins", sans-serif; */
  font-weight: bold;
}

.icon-fe .bi {
  font-size: 10rem;
}

.footer-icon a .bi-facebook:hover {
  color: blue;
}

.footer-icon a .bi-telegram:hover {
  color: cornflowerblue;
}

.footer-icon a .bi-whatsapp:hover {
  color: chartreuse;
}

.footer-icon a .bi-instagram:hover {
  color: chocolate;
}

.card-img-top {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/* Responsive styles */
@media (max-width: 1200px) {
  .hero-title {
    font-size: 3rem;
  }
  .hero-subtitle {
    font-size: 20pt;
  }
}

@media (max-width: 992px) {
  .hero-title {
    font-size: 3rem;
  }
  .hero-subtitle {
    font-size: 18pt;
  }
  .hero-description {
    font-size: 1.1rem;
  }
  .hoper:hover {
    transform: none;
    font-weight: bold;
  }
}

@media (max-width: 768px) {
  .hero-section {
    min-height: 400px;
  }
  .hero-title {
    font-size: 2.5rem;
  }
  .hero-subtitle {
    font-size: 18pt;
  }
  .hero-subtitle {
    font-size: 18;
  }
  .hero-description {
    font-size: 1rem;
  }
  .hoper:hover {
    transform: none;
    font-weight: bold;
  }
}

@media (max-width: 576px) {
  .hero-section {
    min-height: 350px;
  }
  .hero-title {
    font-size: 2rem;
  }
  .hero-subtitle {
    font-size: 14pt;
  }
  .hero-content {
    text-align: center;
  }
  .hoper:hover {
    transform: none;
    font-weight: bold;
  }
}
